fix version in control/changelog
[vncterm.git] / debian / control
1 Package: vncterm
2 Version: 1.1-1
3 Section: x11
4 Priority: optional
5 Depends: libc6 (>= 2.7-18), libjpeg62, zlib1g (>= 1:1.2.1), libvncserver0
6 Maintainer: Proxmox Support Team <support@proxmox.com>
7 Description: VNC Terminal Emulator
8  With vncterm you can start commands and export its standard input and
9  output to any VNC client (simulating a xterm Terminal).